Update librtas for LE support

Bug #1359421 reported by bugproxy
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
librtas (Ubuntu)
High
Adam Conrad
Trusty
High
Adam Conrad
Utopic
High
Adam Conrad

Bug Description

---Problem Description---
Updated package to support ppc64 little endian is available. This fixes various issues found with LE. Kindly update:
librtas : v1.3.12
git://git.code.sf.net/p/librtas/code
http://sourceforge.net/projects/librtas/files/librtas-1.3.12.tar.gz/download

Machine Type = POWER8

Package name : librtas

Please update both 14.04 and 14.10 branch.

-Vasant

bugproxy (bugproxy)
tags: added: architecture-ppc64le bugnameltc-114739 severity-medium targetmilestone-inin1410
Luciano Chavez (lnx1138)
affects: ubuntu → librtas (Ubuntu)
Tim Gardner (timg-tpi)
Changed in librtas (Ubuntu Utopic):
assignee: nobody → Tim Gardner (timg-tpi)
status: New → Fix Committed
Changed in librtas (Ubuntu Trusty):
assignee: nobody → Tim Gardner (timg-tpi)
status: New → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package librtas - 1.3.12-1ubuntu1

---------------
librtas (1.3.12-1ubuntu1) utopic; urgency=medium

  * Upgrade to 1.3.12
    -LP: #1359421
 -- Tim Gardner <email address hidden> Mon, 25 Aug 2014 08:50:01 -0600

Changed in librtas (Ubuntu Utopic):
status: Fix Committed → Fix Released
Revision history for this message
Adam Conrad (adconrad) wrote :

Ignore the above comment, that upload has been reverted, and will be done through Debian instead.

Changed in librtas (Ubuntu Utopic):
status: Fix Released → In Progress
assignee: Tim Gardner (timg-tpi) → Adam Conrad (adconrad)
Changed in librtas (Ubuntu Trusty):
status: Fix Committed → In Progress
assignee: Tim Gardner (timg-tpi) → Adam Conrad (adconrad)
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package librtas - 1.3.12-1

---------------
librtas (1.3.12-1) unstable; urgency=medium

  * New upstream release, with more little-endian fixes (LP: #1359421)

 -- Adam Conrad <adconrad@0c3.net> Tue, 26 Aug 2014 12:25:56 -0600

Changed in librtas (Ubuntu Utopic):
status: In Progress → Fix Released
Steve Langasek (vorlon)
Changed in librtas (Ubuntu Utopic):
importance: Undecided → High
Changed in librtas (Ubuntu Trusty):
importance: Undecided → High
Revision history for this message
bugproxy (bugproxy) wrote : Comment bridged from LTC Bugzilla

------- Comment From <email address hidden> 2014-11-11 11:09 EDT-------
Latest usptream code (v1.3.13).. We need this to make sure our tools works fine.

http://sourceforge.net/projects/librtas/files/librtas-1.3.13.tar.gz/download

-Vasant

bugproxy (bugproxy)
tags: added: targetmilestone-inin1504
removed: targetmilestone-inin1410
Revision history for this message
Breno Leitão (breno-leitao) wrote :

Just found that librtas version 1.3.13-1~14.04 is already at 14.04 repository.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers